
$('#image_actu_<%= @image_actu.id %>').replaceWith("<%= escape_javascript(render(@image_actu))%>");


$('#image_actu_container_content').html("<%= escape_javascript(render(:partial => "show")) %>");

set_image_actus_img_size($("#image_actus_big_container #right_bar #grid_slider").slider("value"));
image_actus_load();
unset_busy();